你好,游客 登录 注册 搜索
背景:
阅读新闻

Oracle Solaris本地安全漏洞(CVE-2017-3622)

[日期:2017-05-01] 来源:Linux社区  作者:Linux [字体: ]
Oracle Solaris本地安全漏洞(CVE-2017-3622)


发布日期:2017-04-21
更新日期:2017-05-01

受影响系统:

Oracle Solaris 10
Oracle Solaris

描述:


BUGTRAQ  ID: 97774
CVE(CAN) ID: CVE-2017-3622

Oracle Sun Solaris是Sun Microsystems研发的计算机操作系统。它是UNIX操作系统的衍生物。

Oracle Sun Solaris 10在实现中存在安全漏洞,本地攻击者利用此漏洞可影响机密性、完整性、可用性。


<*来源:Oracle
 
  链接:http://www.oracle.com/technetwork/security-advisory/cpuapr2017-3236618.html
*>

建议:


厂商补丁:

Oracle
------
Oracle已经为此发布了一个安全公告(cpuapr2017-3236618)以及相应补丁:
cpuapr2017-3236618:Oracle Critical Patch Update Advisory - April 2017
链接:http://www.oracle.com/technetwork/security-advisory/cpuapr2017-3236618.html

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-05/143282.htm

linux
相关资讯       Solaris漏洞 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款